BODY
 {
 font-size: 11px;
 color: #413737;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 }

TD
 {
 font-size: 11px;
 color: #413737;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 }

P
 {
 margin-top: 5px;
 margin-bottom: 5px;
 margin-left: 8px;
 margin-right: 5px;
 }

P.menupar
 {
 margin-top: 6px;
 margin-bottom: 3px;
 margin-left: 3px;
 margin-right: 0px;
 }

P.submenupar
 {
 margin-top: 5px;
 margin-bottom: 5px;
 margin-left: 5px;
 margin-right: 5px;
 }

TABLE.inside
 {
 margin: 10px;
 }

TD.norepeat
 {
 margin: 0px;
 background-repeat: no-repeat;
 }

TD.bottom-norepeat
 {
 margin: 0px;
 background-repeat: no-repeat;
 background-position: bottom left;
 }

HR
 {
 BORDER-TOP: #A6A6A6 1px solid;
 BORDER-LEFT: #A6A6A6 1px solid;
 BORDER-BOTTOM: #D8D8D8 1px solid;
 BORDER-RIGHT: #D8D8D8 1px solid;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 1px;
 margin-right: 1px;
 }

TABLE.menurows
 {
 margin: 0px;
 background: url("i/bgr-menu1.gif");
 background-repeat: no-repeat;
 }

A:link
 {
 text-decoration: none;
 font-weight: bold;
 color: #0069D5;
 }

A:visited
 {
 text-decoration: none;
 font-weight: bold;
 color: #005CBA;
 }

A:active
 {
 text-decoration: underline;
 font-weight: bold;
 color: #0071E5;
 }

A:hover
 {
 text-decoration: underline;
 font-weight: bold;
 color: #007EFF;
 }

A.menu-on:link
 {text-decoration: none; font-weight: bold; color: #19446F; font-size: 11px; }

A.menu-on:visited
 {text-decoration: none; font-weight: bold; color: #19446F; font-size: 11px; }

A.menu-on:active
 {text-decoration: underline; font-weight: bold; color: #2667A8; font-size: 11px; }

A.menu-on:hover
 {text-decoration: underline; font-weight: bold; color: #2667A8; font-size: 11px; }


A.menu:link
 {text-decoration: none; font-weight: bold; color: #EAFFB4; font-size: 11px; }

A.menu:visited
 {text-decoration: none; font-weight: bold; color: #EAFFB4; font-size: 11px; }

A.menu:active
 {text-decoration: underline; font-weight: bold; color: #FFFFFF; font-size: 11px; }

A.menu:hover
 {text-decoration: underline; font-weight: bold; color: #FFFFFF; font-size: 11px; }



A.submenu:link
 {text-decoration: none; font-weight: bold; color: #4B8000; font-size: 10px; }

A.submenu:visited
 {text-decoration: none; font-weight: bold; color: #4B8000; font-size: 10px; }

A.submenu:active
 {text-decoration: underline; font-weight: bold; color: #70BF00; font-size: 10px; }

A.submenu:hover
 {text-decoration: underline; font-weight: bold; color: #70BF00; font-size: 10px; }


.smhead-text
 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #4F4F4F;
 }

 .smhead-text2
 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #19446F;
 }

.red-subheader
 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #C90A05;
 }

.darkred-text
 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #860600;
 }

.chapter
 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #2D8E00;
 }

 .chapter-sm
 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #C2331F;
 }

 .central-block
 {
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 }

.input-light
 {
 COLOR: #4B8000;
 BACKGROUND: #FFFFFF;
 BORDER-TOP: #7E8F94 1px solid;
 BORDER-LEFT: #7E8F94 1px solid;
 BORDER-BOTTOM: #9AAEB6 1px solid;
 BORDER-RIGHT: #9AAEB6 1px solid;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 FONT-SIZE: 11px;
 FONT-WEIGHT: bold;
 MARGIN: 0px
 }

.mono {font-family: 'Courier New', Courier, mono; font-size: 10pt;}

.input-light-c {
 COLOR: #4B8000;
 BACKGROUND: #FFFFFF;
 BORDER-TOP: #7E8F94 1px solid;
 BORDER-LEFT: #7E8F94 1px solid;
 BORDER-BOTTOM: #9AAEB6 1px solid;
 BORDER-RIGHT: #9AAEB6 1px solid;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 FONT-SIZE: 11px;
 FONT-WEIGHT: bold;
 MARGIN: 0px;
 text-align:center
 }

.input-light-inv {
 COLOR: #4B8000;
 BACKGROUND: #F0F0F0;
 border: solid 0px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 FONT-SIZE: 11px;
 FONT-WEIGHT: bold;
 MARGIN: 0px;
 text-align:right
 }

.button
 {
 COLOR: #389000;
 BACKGROUND: #E6ECED;
 BORDER-TOP: #9AAEB6 1px solid;
 BORDER-LEFT: #9AAEB6 1px solid;
 BORDER-BOTTOM: #7E8F94 1px solid;
 BORDER-RIGHT: #7E8F94 1px solid;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 FONT-SIZE: 10px;
 FONT-WEIGHT: bold;
 MARGIN: 0px;
 }

.gobutton
 {
 COLOR: #FFFFFF;
 BACKGROUND: #007ED9;
 BORDER-TOP: #53C6FE 1px solid;
 BORDER-LEFT: #53C6FE 1px solid;
 BORDER-BOTTOM: #004B81 1px solid;
 BORDER-RIGHT: #004B81 1px solid;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 FONT-SIZE: 10px;
 FONT-WEIGHT: bold;
 MARGIN: 5px;
 }

.verdana12b
 {
 FONT-FAMILY: Verdana, Arial, Sans-serif;
 FONT-SIZE: 12px;
 FONT-WEIGHT: bold;
 }

.verdana11b
 {
 FONT-FAMILY: Verdana, Arial, Sans-serif;
 FONT-SIZE: 11px;
 FONT-WEIGHT: bold;
 }

 .verdana11
 {
 FONT-FAMILY: Verdana, Arial, Sans-serif;
 FONT-SIZE: 11px;
 FONT-WEIGHT: normal;
 }

.verdana10b
 {
 FONT-FAMILY: Verdana, Arial, Sans-serif;
 FONT-SIZE: 10px;
 FONT-WEIGHT: bold;
           }
.verdana10
 {
 FONT-FAMILY: Verdana, Arial, Sans-serif;
 FONT-SIZE: 10px;
 FONT-WEIGHT: normal;
 }

.verdana9
 {
 FONT-FAMILY: Verdana, Arial, Sans-serif;
 FONT-SIZE: 9px;
 FONT-WEIGHT: normal;
 }
h1 {
  font-size: 100%;
    margin: 5 5 5 1;
}
.star {
  FONT-SIZE: 12px; COLOR: #af0101
}
